Subject: Examples

From: [email-masked]
Date: Sun, 18 Apr 93 10:14:24 -0700

Is there a source where I can get examples of C programs that use the libpq
interface. The only source I know of is the reference manual...............

Thanx....
Ganesh